div#portal_user {
	height: 1.25em;
	margin-top: 10px;
	margin-right: 10px;
	float: right;
	font-weight: bold;
}
ul#admin_links {
	clear: right;
	list-style: none;
	float: right;
}
ul#admin_links li {
	margin-right: 10px;
	float: left;
	text-transform: uppercase;
}
ul#admin_links li a {
	color: #177123;
	padding-right: 10px;
	text-decoration: none;
	font-size: 0.75em;
	font-weight: bold;
	background: url(../images/icons/icon_bullet.gif) right no-repeat;
}
ul#admin_links li a:hover {
	text-decoration: underline;
}
ul#footer {
	width: 100%;
	min-width: 760px;
	border-top: 1px solid #9ab2a4;
	border-bottom: 1px solid #aec9b9;
	background: #ECFCF3;
	clear: both;
	float: left;
}
ul#footer li {
	margin-left: 10px;
	float: left;
	list-style: none;
	line-height: 24px;
	font-size: 0.75em;
	font-weight: bold;
	text-transform: uppercase;
}
ul#footer li a {
	color: #177123;
	padding-right: 10px;
	text-decoration: none;
	background: url(../images/icons/icon_bullet.gif) right 50% no-repeat;
}
ul#footer li a:hover {
	text-decoration: underline;
}
ul#footer li.feedback {
	position: absolute;
	right: 20px;
}
div#main_navigation {
	float: left;
	width: 100%;
	margin-bottom: 13px;
	font-weight: bold;
	border-bottom: 1px solid #aec9b9;
	background: #ecfcf3;
}
div#main_navigation ul {
	float: left;
	width: 100%;
	min-width: 760px;
	border-top: 1px solid #07641a;
	border-left: 1px solid #aec9b9;
	border-right: 1px solid #aec9b9;
	background: #158342 url(../images/navigation/nav_background.gif) top repeat-x;
}
div#main_navigation ul li {
	list-style: none;
	padding: 8px 10px 6px;
	float: left;
	border-right: 1px solid #0e562c;
	background: none;
}
div#main_navigation ul li:hover {
	background: #328655;
}
div#main_navigation ul li.current {
	background: #ecfcf3;
	border-bottom: 1px solid #ecfcf3;
}
div#main_navigation ul li a {
	color: #ffffff;
	text-decoration: none;
}
div#main_navigation ul li.current a {
	color: #242625;
}
div#main_navigation ul#secondary_navigation {
	margin: 0;
	padding: 0;
	border-top: 0;
	float: left;
	text-decoration: none;
	background: #ecfcf3;
}
div#main_navigation ul#secondary_navigation li {
	list-style: none;
	padding: 8px 10px 6px;
	border-right: 1px solid #c1dfcd;
}
div#main_navigation ul#secondary_navigation li:hover {
	background: #ddf3e7;
}
div#main_navigation ul#secondary_navigation li.current {
	background: url(../images/navigation/nav_secondary_background.gif) bottom repeat-x;
	border-bottom: 0;
}
div#main_navigation ul#secondary_navigation li.current a {
	color: #242625;
}
div#main_navigation ul#secondary_navigation li a {
	color: #00822c;
}
ol.progress_bar {
	margin: 20px 0 15px 15px;
}
ol.progress_bar li {
	float: left;
}
ol.progress_bar.two_steps {
	margin-left: 25%;
}
ol.progress_bar.two_steps li {
	width: 50%;
}
ol.progress_bar.three_steps {
	margin-left: 15%;
}
ol.progress_bar.three_steps li {
	width: 33.3%;
}
ol.progress_bar.four_steps {
	margin-left: 10%;
}
ol.progress_bar.four_steps li {
	width: 24.9%;
}
ol.progress_bar.five_steps li {
	width: 19.9%;
}
ol.progress_bar.six_steps li {
	width: 16.6%;
}
ol.progress_bar.seven_steps li {
	width: 14.2%;
}
ol.progress_bar.eight_steps li {
	width: 12.44%;
}
ol.progress_bar li.complete {
	background: url(../images/icons/icon_progress_complete_arrow.gif) no-repeat top right;
}
ol.progress_bar li.incomplete {
	background: url(../images/icons/icon_progress_incomplete_arrow.gif) no-repeat top right;
}
ol.progress_bar li.current {
	background: url(../images/icons/icon_progress_incomplete_arrow.gif) no-repeat top right;
}
ol.progress_bar li.end {
	background: none;
}
ol.progress_bar li h5 {
	margin: 0 0 2px 0;
	padding: 28px 0 0 0;
}
ol.progress_bar li p {
	margin-right: 10px;
}
ol.progress_bar li.incomplete h5 {
	background: url(../images/icons/icon_progress_incomplete.gif) no-repeat;
}
ol.progress_bar li.complete h5 {
	background: url(../images/icons/icon_progress_complete.gif) no-repeat;
}
ol.progress_bar li.current h5 {
	background: url(../images/icons/icon_progress_current.gif) no-repeat;
	color: #00A35C;
}
